package com.rehome.sgbaxj.bean;

/**
 * Create By HuangWenFei
 * 创建日期：2023-07-25 14:38
 * 描述：免检管理上传请求数据
 */
import java.util.List;

public class MjRequestInfo {
    private String action;
    private String bz;
    private String scr;
    private List<MjList.DataBean> data;

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getScr() {
        return scr;
    }

    public void setScr(String scr) {
        this.scr = scr;
    }

    public List<MjList.DataBean> getData() {
        return data;
    }

    public void setData(List<MjList.DataBean> data) {
        this.data = data;
    }
}
